/* This code is a modification from https://www.w3schools.com/howto/howto_js_topnav.asp (reference) */

.topnav {
  background-color: #191716;
  overflow: hidden;
}

.topnav a {
  font-family: "Dekko";
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #59C3C3;
  color: white;
}

/* This code is a modification from https://codepen.io/prathkum/pen/JjbjEwR (reference) */

@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;900&display=swap');

body {
  margin: 0;
  background: linear-gradient(45deg, #49a09d, #5f2c82);
  font-family: "Dekko";
  font-size: 22px;
  font-weight: 100;
}

.container  {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 400px;
  width: 600px;
  background: #f2f2f2;
  overflow: hidden;
  border-radius: 20px;
  cursor: pointer;
  box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.content {
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  text-align: justify;
  color: rgb(32, 32, 32);
  padding: 40px;
  font-family: 'Dekko';
}